class CreateArchiveNewsletters < ActiveRecord::Migration
  def change
    create_table :archive_newsletters do |t|
      t.references :newsletter, index: true
      t.string :title
      t.text :content
      t.string :email_from

      t.timestamps
    end
  end
end
